2205569 - Unable to upgrade SMP 3.0 SP 04 to SP 07 - SMP_FETUR_VECTR_POLICY does not exist | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2205569 - Unable to upgrade SMP 3.0 SP 04 to SP 07 - SMP_FETUR_VECTR_POLICY does not exist

Symptom

During the upgrade from SMP 3.0 SP 04 to SMP 3.0 SP 07, the installation fails with the following error in the SMPInstall log:

Database interaction failed: java.sql.SQLSyntaxErrorException: Table/View 'SMP_FETUR_VECTR_POLICY' does not exist.
Table/View 'SMP_FETUR_VECTR_POLICY' does not exist.. ERROR CODE: 30000. SQL State: 42X05

SMP3.0SP07UpgradeError.PNG

 

SMP3.0SP07UpgradeError2.PNG


Read more...

Environment

SMP 3.0 SP 04

SMP 3.0 SP 07

Using Embedded DB

Product

SAP Mobile Platform 3.0

Keywords

KBA , MOB-ONP-INS , SAP Mobile On Premise Installer , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.